[common_scope]
MetaData_DllName			= ricu17cm.dll
CapsDB_DllName				= ricu17cd.dll
Archive_FileName			= ricu17cf.cfz
IPP_DllName					= ricu17ci.dll
JobCode_DllName				= ricu17cj.dll
Extension_Info_Filename 	= ricu17ce.eij
Plugin_Repository_Filename	= ricu17cz.dlz
PrinterDiagnostic_Filename	= ricu17tc.exe

[ui_scope]
UICore_DllName				= ricu17ui.dll
GUI_DllName					= ricu17ug.dll
Resource_DllName			= ricu17ur.dll
MachineImage_FileName		= ricu17ug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= ricu17gr.dll
PackagedRDrvLog_DllName		= ricu17gl.dll
TrackID_DllName				= ricu17ct.dll
